using System;
using System.Collections;
using System.ComponentModel;
using System.Drawing;
using System.Windows.Forms;
using ljs;
using JXC_MIS.MyClass ;
using JXC_MIS.DataTier ;



namespace JXC_MIS.UserTier.NewForm
{
	public class frmInLib : JXC_MIS.UserTier.BaseForm.frmReceiptBase
	{
		private System.ComponentModel.IContainer components = null;
//		ClsReceiptMethod newReceipt=new ClsReceiptMethod();
//		ClsCellAttrib newCellAttrib=new ClsCellAttrib();
		public frmInLib()
		{
			// 该调用是 Windows 窗体设计器所必需的。
			InitializeComponent();

			// TODO: 在 InitializeComponent 调用后添加任何初始化
		}

		/// <summary>
		/// 清理所有正在使用的资源。
		/// </summary>
		protected override void Dispose( bool disposing )
		{
			if( disposing )
			{
				if (components != null) 
				{
					components.Dispose();
				}
			}
			base.Dispose( disposing );
		}

		#region 设计器生成的代码
		/// <summary>
		/// 设计器支持所需的方法 - 不要使用代码编辑器修改
		/// 此方法的内容。
		/// </summary>
		private void InitializeComponent()
		{
			// 
			// frmSell
			// 
			this.AutoScaleBaseSize = new System.Drawing.Size(6, 14);
			this.ClientSize = new System.Drawing.Size(792, 553);
			this.Name = "frmInLib";
			this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
			this.Text = "单据名称";
			this.Load += new System.EventHandler(this.frmInLib_Load);

		}
		#endregion

		private void frmInLib_Load(object sender, System.EventArgs e)
		{
			//this.newReceipt.LoadFormData(this,"入库单");
			this.ReceiptName="入库单";   //frmReceiptBase
			this.InitInterface();


		}

	}
}

